main {
  background-color: #eee;
  display: flex;
  background-image: url(../img/bgmovies.jpg);
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.formContainer {
  background-color: #212529;
  border: 0px solid white;
  padding: 40px 50px;
  margin-top: 20vh;
  border-radius: 4%;
}

.area {
  padding: 10px;
  /* width: 300px; */
  max-width: 350px;
  text-align: center;
}

.logo {
  width: 200px;
  height: auto;
}

.remember {
  padding-top: 20px;
  padding-bottom: 20px;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #0e1b2b #171717;
}

*::-webkit-scrollbar {
  width: 3px;
}

*::-webkit-scrollbar-track {
  background: #171717;
}

*::-webkit-scrollbar-thumb {
  background-color: #0e1b2b;
  border-radius: 10px;
  border: 1px outset #ffffff;
}
body {
  background-color: #0e1b2b;
}

a {
  color: white;
  text-decoration: none;
}

a:hover {
  color: #171717;
}
